GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - h -

- Handle() : gtpin::IGtEvent , gtpin::IGtInsHandler , gtpin::IGtIarg , gtpin::IGtInsHandler
- HasAccWrCtrl() : gtpin::IGtGenModel
- HasDstOperand() : gtpin::IGtIns
- HasFallThrough() : gtpin::IGtBbl
- HashId() : gtpin::IGtKernel
- HasModule() : gtpin::IGtHliLibrary
- HasReturnValue() : gtpin::GtHliFunction< RET, PRMS >
- HasSwsb() : gtpin::IGtGenModel
- helpMsg : gtpin::KnobDescriptor
- HliLibrary() : gtpin::IGtCore
- HorzStride() : gtpin::GtDstRegion
- HOST_PTR : gtpin::GtIargType

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT